Subject: NAPIO Registration: Steurer David [email-masked]

From: [email-masked]
Date: Mon, 04 Feb 2008 08:41:31 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:David
Last name:Steurer
Status:Student
Gender:male
Institution:Department of Computer Science
Princeton University
35 Olden Street
Princeton, NJ 08540-5233, USA
E-mail:[email-masked]
Motivation:I am interested is the design of better approximate
algorithms using advanced optimization techniques,
especially semidefinite programming. Among the problems I
recently worked on are Unique Games, Random 3SAT, and
Compressed Sensing.

The workshop in Ascona is a great opportunity to learn about
important new developments in optimization. Also, some
tutorials of the workshop are directly relevant for my
current research.

One of the fascinating aspects of optimization is that it
plays a fundamental role in many diverse disciplines such as
Mathematics, Computer Science, and Operations Research. The
workshop provides a unique platform to meet researchers from
other disciplines working in optimization. Conferences
typically address only researchers from one discipline. I am
confident that some of these new contacts will develop into
fruitful collaborations.

Preferred roommate:Moritz Hardt  spref:
Meal preferences:no meat  
Graduate School:Graduate School: Princeton University
Supervisor: Sanjeev Arora

Reference:
Sanjeev Arora
Moses Charikar
Birthday:16.02.1984
Nationality:German
Research areas:Approximation Algorithms, Convex Optimzation, Average Case and Smoothed Analysis, Semidefinite Programming
Publications:Most recent:
Unique Games on Expanding Constraints Graphs are Easy
with Sanjeev Arora, Subhash Khot, Alexandra Kolla,
Madhur Tulsiani, and Nisheeth Vishnoi. 
accepted to STOC 2008

For full list of publications: 
http://www.cs.princeton.edu/~dsteurer/

!DSPAM:47a6c1ba113806188916085!